<?php
require_once('../../include/class.inc.php'); 
$erid=$_GET[erid];
$ress=mysql_query("select id,cname from bigclass_nav where erid='$erid'");
header('Content-type: text/html;charset=GB2312');   //指定发送数据的编码格式为GB2312
while($infoo=mysql_fetch_array($ress)){
   $strr.=$infoo["id"].",".$infoo["cname"];
   $strr.=";";
}
echo $strr;


?>